Subject: Re: [PATCH 01/10] mfd: wm8350-core: Supply description wm8350_reg_{un}lock args

From: Lee Jones <[email-masked]>
Date: Thu, 25 Jun 2020 14:38:45 +0100

On Thu, 25 Jun 2020, Jonathan Corbet wrote:
> On Thu, 25 Jun 2020 08:13:13 +0100
> Lee Jones <[email-masked]> wrote:
> 
> > > Why are all of these documentation fixes for stable?  
> > 
> > Because they fix compiler warnings.
> > 
> > Not correct?
> 
> I am overjoyed to see people fixing docs build warnings, it is work that
> is desperately needed.

I'll do what I can with the time that I have.

The plan is to keep plodding on and seeing how far I can take it.  A
clean W=1 build sounds like rainbows and unicorns presently, but Rome
wasn't built in a day.

Tell you the truth, drafting patches (again, after a break) is a
welcome change/release from digging around and reviewing Android
Stable patches.  It's the only thing keeping me sane. :)

> That said, these warning fixes are probably not
> stable material; the problem is bigger and longer-term than that.

Fair enough.

-- 
Lee Jones [李琼斯]
Senior Technical Lead - Developer Services
Linaro.org │ Open source software for Arm SoCs
Follow Linaro: Facebook | Twitter | Blog

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel